These photos were taken with my Nikon F65, loaded with a Kodak 400TMAX
black-and-white film.

They were then scanned at fairly low resolution (because scanning
negatives is a slow and laboursome process that doesn't get easier if
the scanner takes a long time to do a high-res scan).

If you're interested in a higher resolution version of any of the photos
in this directory, let me know which one and I'll see what I can do.
